.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b4e57eb7-eab5-62f9-aac7-587e52e8f781 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-413663ab-70ab-be49-9cee-2f60f4d8ebf2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5477e6fd-662c-7c98-b522-a1bcc1d05463 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e804759-25dd-cbe9-a6ff-f0d0264502f4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cc5e6d3c-84c5-e778-3252-7ac70d1db149 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c5e89f0-6592-8102-3729-a81f9f359de2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6bac5671-1a25-f417-83ce-ae2742d14e60 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-84021448-b880-c783-0f5e-3933f54381f0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5053ea59-bf99-796b-0cbd-e7b5250fd5e6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-60cf16b9-b36d-4fb6-a849-64de59bec959 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2407eb0c-96e9-2e9d-af95-1fdf2704040b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59173fd0-89b2-a56c-9970-180bfea169a6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d41fe39-b83b-474f-841f-bece77b6a670 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-29065db4-d31e-1c56-7153-5c0900ceea4a {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-24810039-e417-9960-2caf-128e2ec0f378 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-beea43aa-8a27-4b21-9539-ab4cf148d478 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04c7ec14-4aa7-5d0b-66a3-00c1b618fae4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-965e44b6-ba1b-dd4a-fa7f-ae3ab5bdf773 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ffa1de7-7aa3-38c2-58b7-e48989c9fcfc {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a7f6d6b5-8c65-b54e-12b6-8f9304039f81 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a42639e1-481b-e05d-cc3d-45f555eb45de {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-421c7231-8e0b-7583-a4d1-d39e09a5a7d0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a072def3-013a-9f80-a2ae-1571a66cc9ab {
margin-bottom: var(--spacer-3,1rem) !important;
}
